[general]
version = 4
name = Standard
definition = sidekick_289_met175

[metadata]
quality_type = normal
material = SEBS_(Jabil)_175
weight = 0
setting_version = 19
type = quality
variant = 0.5 mm

[values]
acceleration_enabled = True
bottom_layers = 3
cool_fan_enabled = True
cool_fan_speed = 10
cool_fan_speed_max = 10
cool_fan_speed_min = 10
cool_min_layer_time_fan_speed_max = 10
default_material_print_temperature = 245
infill_sparse_density = 20
material_bed_temperature = 70
material_bed_temperature_layer_0 = 70
material_final_print_temperature = 245
material_initial_print_temperature = 245
material_print_temperature = 245
material_print_temperature_layer_0 = 245
speed_infill = 30
speed_layer_0 = 25
speed_print = 25
speed_print_layer_0 = 25
speed_topbottom = 25
speed_wall = 35
speed_wall_0 = 25
speed_wall_x = 35
support_enable = False
top_layers = 6
wall_line_count = 2
wall_thickness = 3

